/*----------------------------------------------------------------------
----------------- ALREADY TRANSLATED BEYOND THIS POINT -----------------
----------------------------------------------------------------------*/

/* Class = "NSTextFieldCell"; title = "Round the amount to the nearest integer:"; ObjectID = "LBY-YS-MD5"; */
"LBY-YS-MD5.title" = "Afrund beløbet til nærmeste hele tal:";

/* Class = "NSButtonCell"; title = "Exportera eSKD…"; ObjectID = "LHD-87-Yhd"; */
"LHD-87-Yhd.title" = "Eksportér eSKD-fil…";

/* Class = "NSButtonCell"; title = "Yes, use this account:"; ObjectID = "O42-7e-TZW"; */
"O42-7e-TZW.title" = "Ja, brug denne konto:";

/* Class = "NSTextFieldCell"; title = "Please select the account to transfer VAT balances to:"; ObjectID = "qfY-03-bSa"; */
"qfY-03-bSa.title" = "Vælg den konto, momsbalancer skal overføres til:";

/* Class = "NSButtonCell"; title = "Create entry…"; ObjectID = "xIC-Ze-Mfd"; */
"xIC-Ze-Mfd.title" = "Opret postering…";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "lmr-aQ-4C6"; */
"lmr-aQ-4C6.title" = "Annullér";

/* Class = "NSButtonCell"; title = "No"; ObjectID = "E2g-7E-nq6"; */
"E2g-7E-nq6.title" = "Nej";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "H0M-aN-HXF"; */
"H0M-aN-HXF.title" = "OK";

